import 'package:admin/constants.dart';
import 'package:flutter/material.dart';

class CloudStorageInfo {
  final String? title, totalStorage;
  final int? numOfFiles, percentage;
  final Color? color;

  CloudStorageInfo({
    // this.svgSrc,
    this.title,
    this.totalStorage,
    this.numOfFiles,
    this.percentage,
    this.color,
  });
}

List demoMyFiles = [
  CloudStorageInfo(
    title: "Graduacao Concluida",
    numOfFiles: 328,
    // svgSrc: "assets/icons/Documents.svg",
    totalStorage: "500",
    color: primaryColor,
    percentage: 65,
  ),
  CloudStorageInfo(
    title: "Alunos Ativos",
    numOfFiles: 1400,
    // svgSrc: "assets/icons/google_drive.svg",
    totalStorage: "2000",
    color: Color(0xFFFFA113),
    percentage: 67,
  ),
];
